Bug 481420 - Installation crashes after Keyboard Layout Window
Installation crashes after Keyboard Layout Window
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-24 09:02 EST by Zappzarrap
Modified: 2009-06-08 13:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 13:38:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zappzarrap 2009-01-24 09:02:03 EST
Description of problem: Everytime i try to instal FC 9 or 10 both i386 and x86_64 the installation crashes after i chose my keyboard layout. It doesn matter which layout is chosen, or if i run the text - based installer...system always crashed. Booting with the parameter -nodmraid solved the problem.


Version-Release number of selected component (if applicable):


How reproducible: Everytime an installation is started


Steps to Reproduce:
1.Boot
2.Wait for anaconda to load
3.Chose your Keyboard layout
  
Actual results:


Expected results:


Additional info:
    00:00.0 RAM memory: nVidia Corporation C51 Host Bridge (rev a2)
    00:00.1 RAM memory: nVidia Corporation C51 Memory Controller 0 (rev a2)
    00:00.2 RAM memory: nVidia Corporation C51 Memory Controller 1 (rev a2)
    00:00.3 RAM memory: nVidia Corporation C51 Memory Controller 5 (rev a2)
    00:00.4 RAM memory: nVidia Corporation C51 Memory Controller 4 (rev a2)
    00:00.5 RAM memory: nVidia Corporation C51 Host Bridge (rev a2)
    00:00.6 RAM memory: nVidia Corporation C51 Memory Controller 3 (rev a2)
    00:00.7 RAM memory: nVidia Corporation C51 Memory Controller 2 (rev a2)
    00:02.0 PCI bridge: nVidia Corporation C51 PCI Express Bridge (rev a1)
    00:03.0 PCI bridge: nVidia Corporation C51 PCI Express Bridge (rev a1)
    00:04.0 PCI bridge: nVidia Corporation C51 PCI Express Bridge (rev a1)
    00:08.0 RAM memory: nVidia Corporation MCP55 Memory Controller (rev a1)
    00:09.0 ISA bridge: nVidia Corporation MCP55 LPC Bridge (rev a2)
    00:09.1 SMBus: nVidia Corporation MCP55 SMBus (rev a2)
    00:0a.0 USB Controller: nVidia Corporation MCP55 USB Controller (rev a1)
    00:0a.1 USB Controller: nVidia Corporation MCP55 USB Controller (rev a2)
    00:0c.0 IDE interface: nVidia Corporation MCP55 IDE (rev a1)
    00:0d.0 IDE interface: nVidia Corporation MCP55 SATA Controller (rev a2)
    00:0d.1 IDE interface: nVidia Corporation MCP55 SATA Controller (rev a2)
    00:0d.2 IDE interface: nVidia Corporation MCP55 SATA Controller (rev a2)
    00:0e.0 PCI bridge: nVidia Corporation MCP55 PCI bridge (rev a2)
    00:10.0 Bridge: nVidia Corporation MCP55 Ethernet (rev a2)
    00:11.0 Bridge: nVidia Corporation MCP55 Ethernet (rev a2)
    00:12.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
    00:13.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
    00:14.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
    00:15.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
    00:16.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
    00:17.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
    00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
    00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
    00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
    00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
    03:00.0 VGA compatible controller: nVidia Corporation G71 [GeForce 7900 GTX] (rev a1)
    04:08.0 Multimedia audio controller: Creative Labs SB Audigy (rev 04)
    04:08.1 Input device controller: Creative Labs SB Audigy Game Port (rev 04)
    04:08.2 FireWire (IEEE 1394): Creative Labs SB Audigy FireWire Port (rev 04)
Comment 1 Chris Lumens 2009-01-29 13:54:41 EST
Please attach the complete traceback to this bug report so we can see what's going on.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.